package com.rjconsultores.ventaboletos.web.utilerias.menu.item.equivalencia;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEmpresaEquivalencia extends DefaultItemMenuSistema {

	public ItemMenuEmpresaEquivalencia() {
		super("indexController.mniEmpresaEquivalencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EQUIVALENCIA.MENU.EMPRESAEQUIVALENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/equivalencia/busquedaEmpresaEquivalencia.zul",
                Labels.getLabel("busquedaEmpresaEquivalenciaController.window.title"), getArgs(), desktop);
		
	}

}
